Swiss School of Digital Education - Task #7898
Organise first Django course (1 week)

04/01/2020 12:57 PM - Nico Schottelius

Status: Rejected
Priority: Normal
Assignee: Nico Schottelius
Category:

Target version:
PM Check date:

Start date:
Due date:

% Done:

Estimated time:

04/01/2020

0%
0.00 hour

Description

Participants

® Fabio Krieger
e Marc Auer

Format

* 1 week
e Either 27th of July+
e Or 3rd of August+

Pricing

1'900 CHF/week including lodging

1'500 CHF/week excluding lodging

xx CHF/course reservation

Final amount due 2 weeks before course

Steps

* Coordinate-Mare
.0 . Fabi

e Setup website

e Announce on Twitter

History

#1 - 04/01/2020 12:57 PM - Nico Schottelius

- Subject changed from Participants for first Django course to Participants for first Django course (1 week)

#2 - 06/15/2020 05:05 PM - Nico Schottelius

- Subject changed from Participants for first Django course (1 week) to Organise first Django course (1 week)

- Description updated

- Status changed from New to In Progress

#3 - 06/15/2020 05:06 PM - Nico Schottelius

- Description updated

#4 - 01/02/2024 12:48 PM - Nico Schottelius

- Status changed from In Progress to Rejected

03/20/2024
